import Vue from 'vue'
import Vuex from 'vuex'
import modules from './modules'
import { getOptions } from '@/api/common'
import util from '@/utils/util'
Vue.use(Vuex)

const store = new Vuex.Store({
  modules,
  state: {
  },
  getters: {
  },
  mutations: {
    
  },
  actions: {
  },
})

export default store
